/* Land Transport NZ master stylesheet */

/* Core document styles */

body {	 /* NEW Sept 05 */
	font-family: Verdana,Sans-serif;
	font-size:62.5%;
	color:#808080;
	background-color:#CCC;
	border: 0;
	margin:0;
	text-align: center;
}

/* for all browsers that understand min-width */
.pagewidth {  /* NEW Sept 05 */
	width:100%;
	min-width:760px;
	padding: 0 0 1.5em 0;
	max-width: 1024px;
	background-color:#FFF;
	margin: 0 auto;
	text-align: left;
	width:expression(document.body.clientWidth > 1024? "1024px": "auto" );
	}

/* the fix for IE5 and IE6 browsers */
* html .minwidth {  /* NEW Sept 05 */
	border-left: 385px solid #FFF;
	border-right: 385px solid #FFF;
	background-color:#FFF;
	position:relative;
	float:left;
	z-index:1;
	}

* html .container {  /* NEW Sept 05 */
	margin-left: -385px;
	margin-right: -385px;
	position:relative;
	float:left;
	z-index:2;
	background-color:#FFF;
	}

#padding {  /* NEW Sept 05 */
	margin: 0 20px;
/*	margin: 0 150px; TEST Nov 05 */
	background-color:#FFF;
	padding: 1em 0 0 0;
}

/* Hides from IE-mac \*/
* html #padding {height: 1%;}
/* End hide from IE-mac. Holly hack to fix peekboo bug. */

p,ul,ol,dl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em; /* NEW Sept 05 */
	line-height: 135%;
	color: #333; /* NEW Sept 05 */
	}

dt,li,ol li ul,ul li ul {
	color: #333; /* NEW Sept 05 */
	font-size:100%;
	}

/*ul {
	margin-left:16px;
	}*/

li, dd, dt {
	padding:3px;
	margin:0;
	color: #333; /* NEW Sept 05 */
	}

h1 {
	font-family: Arial, Helvetica, sans-serif; /* NEW Sept 05 */
	font-size: 2.0em; /* NEW Sept 05 */
	font-weight:bold; /* NEW Sept 05 */
	color: #333;
	margin: 0; /* NEW Sept 05 */
	padding: 6px 0 0 0; /* NEW Sept 05 */
	}

h2 {
	font-family: Arial, Helvetica, sans-serif; /* NEW Sept 05 */
	font-size: 1.6em; /* NEW Sept 05 */
	font-weight: bold;
	color: #333;
	margin: 0 0 0 0; /* NEW Sept 05 */
	padding: 9px 0 0 0; /* NEW Sept 05 */
	}

h3 {
	font-family: Arial, Helvetica, sans-serif; /* NEW Sept 05 */
	font-size: 1.4em; /* NEW Sept 05 */
	font-weight: bold;
	color: #333;
	}

h4  {
	font-family: Arial, Helvetica, sans-serif; /* NEW Sept 05 */
	font-size: 1.3em; /* NEW Sept 05 */
	font-weight: bold;
	color: #333;
	}

h5 {
	font-family: Arial, Helvetica, sans-serif; /* NEW Sept 05 */
	font-size: 1.2em; /* NEW Sept 05 */
	font-weight: bold;
	color: #333;
	}

a:link {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:none; /* NEW Sept 05 */
	}

a:visited {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:none; /* NEW Sept 05 */
	}

a:hover {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:underline; /* NEW Sept 05 */
	}

p.navright a:link {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:none; /* NEW Sept 05 */
	}

p.navright a:visited {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:none; /* NEW Sept 05 */
	}

p.navright a:hover {
	color:#184994; /* NEW Sept 05 */
	font-weight: bold; /* NEW Sept 05 */
	text-decoration:underline; /* NEW Sept 05 */
	}

.cleaner { /* NEW Sept 05 */
	clear: both;
	height: 0px;
	font-size: 0.1em;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	}

img {
	border:none;
	}

/* header Sept 05 - ALL NEW */

#logo {
	display:inline;
	padding:0;
	margin-left:10px;
        margin-right: 100px;
        margin-top: 30px;
       /* margin-bottom: 0px;*/
	/*width:277px;
	height:49px;*/
	float:left;
}

p#intro {
	font-size:1.1em;
	margin:12px 20px 0 0;
	width:29%;
	float:left;
	color: #A2A2A2;
}

#main-nav {
	background: #ACC31A url(/gfx/nav-bg.gif) repeat-x 100% 0;
	border-bottom:10px solid #abc217;
	height:30px;
	clear:both;
	padding: 0 0 9px 0;
  	padding/* */:/**/0 0 0 0;
  	padding: /**/0 0 0 0;
}

#main-nav ul {
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
	padding:5px 0 0 0;
	margin:0 0 0 7px;
}

#main-nav ul li {
	display:inline;
	margin:0;
	text-decoration: none;
}

#main-nav ul li a {
	color:#ececec;
	background: #a2a2a2 url(/gfx/nav-bg2.gif) repeat-y 100% 0;
	padding:6px 12px 10px 12px;
	margin:0 0 0 -10px;
	text-decoration: none;
}

#main-nav ul li a:hover {
	color:#000;
	text-decoration:none;
	background: #ACC31A url(/gfx/nav-bg2-hover.gif) repeat-y 100% 0;
}

p#utilities {
	padding:0 0 .7em 0;
	margin:13px 0 0 0;
	text-align: right;
	font-weight: normal;
}

p#utilities a {
	color: #A2A2A2;
	font-weight: normal;
	text-decoration: none;
}

p#utilities a:visited {
	color: #A2A2A2;
	font-weight: normal;
	text-decoration: none;
}

p#utilities a:hover {
	color: #9BB015;
	font-weight: normal;
	text-decoration: underline;
}

.none {
	display:none;
}

.search {
	text-align: right;
}


/* features for section homepages - Sept 05 - ALL NEW */

.feature-row {
	margin:.5em 0;
	width:100%;
	border-bottom: 1px solid #e7e7e7;
}

.feature-row#top {
	background:#e7e7e7;
}

.feature-row#btm {
	background:#eee;
	clear:both;
}

.feature-column {
	padding:1em 0 .8em .75em;
	width:23.5%;
	float:left;
	display: inline; /* fix for double float double margin bug */
}

.feature-column h4 {
	font-size:1.2em;
	margin:0;
}

.feature-column p {
	font-size:1.1em;
	margin:0;
}

.feature-column h4 a {
	text-decoration:none;
	color:#999; /* NEW Sept 05 */
	border:none;
}

.feature-column h4 a:visited { /* NEW Sept 05 */
	text-decoration:none;
	color:#999;
	border:none;
}

.feature-column h4 a:hover {
	color:#9BB015; /* NEW Sept 05 */
	text-decoration:underline;
	border:none;
}

.feature-column img {
	border:none;
	margin-right:.5em;
	float:left;
}



/* layout positioning */

#contentwrap {
	width:800px;
	margin:0;
	padding:0 0 0 9px;
	}

.contentnarrow {
	width:190px; /* NEW Sept 05 */
	margin:9px 23px 33px 23px; /* NEW Sept 05 */
	padding:0;
	float:left;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

/* Hides from IE-mac \*/
* html .contentnarrow {height: 1%;}
/* End hide from IE-mac. Holly hack to fix 3-pixel gap in IE */

.contentnarrow-right { /* NEW Sept 05 */
	width:190px;
	margin:9px 23px 33px 23px;
	padding:0;
	float:right;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.contentmedium {
	margin:0 236px 33px 236px; /* NEW Sept 05 */
	padding:0;
	}

.contentwide {
	margin:0 23px 33px 236px; /* NEW Sept 05 */
	padding:0;
	}

.contentwide-wayfinder {
	margin:0 236px 33px 23px; /* NEW Sept 05 */
	padding:0;
	}

.contentwideform {
	width:67%;
	margin:0 0 33px 23px; /* NEW Sept 05 */
	padding:0;
	float:left;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.contentfull {
	margin:0 23px 33px 23px; /* NEW Sept 05 */
	padding:0;
	}

/* Hides from IE-mac \*/
* html .contentfull {height: 1%;}
/* End hide from IE-mac. Holly hack to fix escaping floats bug */

.contenthome {
	width:558px;
	margin:9px 0 33px 0; /* NEW Sept 05 */
	padding:0;
	float:left;
	}

.column {
	margin:0 0 9px 30px;
	padding:0;
	float:left;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.columnone {
	width:47%;
	margin:0 0 9px 0;
	padding:0;
	float:left;
	}

.columntwo {
	width:47%;
	margin:0 0 9px 9px;
	padding:0;
	float:left;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.columnthree {
	width:180px;
	margin:0;
	padding:0;
	float:left;
	background:#eee;
	}

.columnthreemid {
	width:180px;
	padding:0 9px;
	margin:0;
	float:left;
	background:#eee;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.columnfour {
	float:left;
	width:22%;
	padding:3px 13px 0 3px;
	margin:0;
	background:#eee;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

.columnfour ul {
	margin:0;
	}

.columnfour ul li {
	border:0 !important;
	}

.contentimageright {
	float:right;
	margin:0 0 5px 5px;
	padding:2px;
	}

.contentimageleft {
	float:left;
	margin:0 5px 5px 0;
	padding:2px;
	}

/* Homepage objects*/

.home {
	margin:0;
	width:558px;
	background:#eee;
	padding:0 0 5px 0;
	}

.home h3 {
	color:#666;
	font-family:verdana, arial, sans-serif;
	font-size:1.0em;
	font-weight:bold;
	padding:2px 0 3px 4px;
	margin:0;
	}

.home h4 {
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;
	font-weight:bold;
	padding:2px 0 2px 5px;
	margin:0;
	}

.home p {
	font-size:10px;
	}

.home ul {
	font-size:1.0em;
	list-style:none;
	margin:0;
	padding:0;
	}

.home ul li {
	border-bottom:1px dashed #fff;
	color:#306;
	padding:2px 0 2px 5px;
	margin:0;
	}

.home a {
	color:#306;
	text-decoration:none;
	}

.home a:hover {
	text-decoration:underline;
	}

#information {
	background:#eee;
	}

#othersites {
	background:#eee;
	}

#topicsheader {
	width:558px;
	background:#306;
	}

#informationheader {
	width:558px;
	background:#704C94;
	}

#othersitesheader {
	width:100%;
	background:#AD99C2;
	}

#othersites p {
	margin:0;
	padding:4px;
	}

#othersites p a {
	font-weight:bold;
	}

#more {
	color:#666;
	float:right;
	font-weight:bold;
	padding:0px 5px;
	margin:0px;
	background:#eee;
	display: inline; /* NEW Sept 05 - fix for double float double margin bug */
	}

/* Feature objects */

.feature {
	margin:0 0 9px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em; /* NEW Sept 05 */
	color:#666;
	}

.feature h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em; /* NEW Sept 05 */
	padding:8px 0 8px 8px; /* NEW Sept 05 */
	margin:0;
	font-weight:bold;
	}

.feature h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em; /* NEW Sept 05 */
	padding:8px 0 8px 8px; /* NEW Sept 05 */
	margin:0;
	font-weight:bold;
	}

.feature h3 a, .feature h3 a:visited { /* NEW Nov 05 */
	color:#fff;
	}

.feature h3 a:hover { /* NEW Nov 05 */
	text-decoration:underline;
	}

.feature p {
	padding:8px;
	margin:5px 0 0 0;
	font-size:100%;
	}

.feature ul {
	list-style-type:disc;
	color:#000; /* NEW Sept 05 */
	margin:5px 5px 6px 13px;
	padding-left:1em;
	/* text-indent:-1em; */
	font-weight:normal;
	font-size:100%;
	}

.feature li {
	margin-left: 0;
	padding-left: 0;
	}

.feature ul li a, .feature ul li a:visited { /* AMENDED Sept 05 */
	color: #333;
	font-weight: normal;
	text-decoration: none;
	}

.feature ul li a:hover { /* NEW Nov 05 */
	color: #9BB015; /* NEW Sept 05 */
	font-weight: normal; /* NEW Sept 05 */
	text-decoration:underline;
	}

.feature ul li strong {
	color:#666;
	}

#relatedlinks {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	}

#relatedlinksheader {
	color:#FFF; /* NEW Sept 05 */
	background: #5D5D5D url(/gfx/nav-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	border-bottom: 2px solid #FFF; /* NEW Sept 05 */
	}

#newsfeatures {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0; /* NEW Sept 05 */
	margin: 0 0 30px 0; /* NEW Sept 05 */
	}

#newsfeaturesheader {
	background: #8B9F07 url(/gfx/news-feature-header-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	color:#fff;
	}

#newsfeatures a {
	text-decoration:none;
	}

#newsfeatures a:hover {
	text-decoration:underline;
	}

#haveyoursay {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0; /* NEW Sept 05 */
	margin: 0 0 30px 0; /* NEW Sept 05 */
	}

#haveyoursayheader {
	background: #B0B0B0 url(/gfx/have-your-say-header-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	color:#fff;
	}

#deaths {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0; /* NEW Sept 05 */
	margin: 0 0 30px 0; /* NEW Sept 05 */
	}

#deathsheader {
	background: #F01209 url(/gfx/deaths-header-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	color:#fff;
	}

#deaths table {
	font-size: 10px;
	margin: 10px;
	}

#payments {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0; /* NEW Sept 05 */
	margin: 0 0 30px 0; /* NEW Sept 05 */
	}

#paymentsheader {
	background: #ED6507 url(/gfx/deaths-header-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	color:#fff;
	}

#diduknow {
	border:none; /* NEW Sept 05 */
	background: #ECECEC; /* NEW Sept 05 */
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	}

#diduknowheader {
	color:#fff;
	background: #AEC41F url(/gfx/diduknow-header-bg.gif) repeat-x 100% 0; /* NEW Sept 05 */
	border-bottom: 2px solid #FFF; /* NEW Sept 05 */
	}

#diduknow a {
	color:#AF2626;
	text-decoration:none;
	font-weight: bold; /* NEW Sept 05 */
	}

#diduknow a:visited { /* NEW Sept 05 */
	color:#AF2626;
	text-decoration:none;
	font-weight: bold;
	}

#diduknow a:hover {
	color:#AF2626;
	text-decoration:underline;
	font-weight: bold; /* NEW Sept 05 */
	}


/*
#ancap {
	border:1px solid #D63333;
	font-weight:normal;
	}

#ancapheader {
	background:#D63333;
	color:#fff;
	}

#deaths {
	border:1px solid #D63333;
	}

#deathsheader {
	background:#D63333;
	color:#fff;
	}

#relatedlinks {
	border:1px solid #6B478F;
	}

#relatedlinksheader {
	background:#6B478F;
	color:#fff;
	}

#payments {
	border:1px dotted #666;
	color:#636363;
	}

#payments ul {
	margin:0;
	}

#payments ul li a {
	font-weight:bold;
	}

#newsfeatures {
	border:1px solid #f60;
	}

#newsfeaturesheader {
	background:#f93;
	color:#fff;
	}

#mostrecent {
	border:1px solid #f60;
	}

#mostrecentheader {
	background:#f93;
	color:#fff;
	}

#mostpopular {
	border:1px solid #690;
	}

#mostpopularheader {
	background:#690;
	color:#fff;
	}

#haveyoursay {
	border:1px solid #069;
	}

#haveyoursayheader {
	background:#069;
	color:#fff;
	}

*/

/* Navigation objects */

#logo_home {
	float:left;
	}

#logo_content {
	margin:0;
	padding:0;
	width:192px;
	border:0;
	float:left;
	}

#sections {
	margin:0;
	padding:0;
/*	padding:0 0 0 50px; */
	color:#eee;
	background:#9c0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	}

#sections a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	}

#sections a:hover {
	color:#000;
	}

#sections th {
	border-right:1px solid #fff;
	padding:5px 9px 20px 10px;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	}

#introduction {
	width:230px;
	margin:5px 7px;
	padding-top:9px;
	padding-left:27px;
	padding-right:27px;
	border-left:1px dashed #999;
	border-right:1px dashed #999;
	}

#introduction h1 {
	font-family: arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:19px;
	color:#999;
	}

.topics {
	width:47%;
	float:left;
	margin:0;
	padding:0;
	border-left:1px dashed #999;
	}

/* alternative 3 columns for topics
.topics {
	width:33%;
	float:left;
	margin:0;
	padding:0;
	border-left:1px dashed #999;
	} */

.topics ul {
	margin:0;
	padding-left:9px;
	list-style:none;
	}

.topics ul li {
	padding:2px;
	font-size:10px;
	line-height:12px;
	}

.topics a {
	text-decoration:none;
	color:#036;
	font-weight:bold;
	}

.topics #atoz a {
	color:#690;
	}

.topics a:hover,
.topics #atoz a:hover {
	color:#777;
	}

#search_home {
	width:200px;
	padding-top:16px;
	padding-left:2px;
	float:left;
	margin:0;
	}

#search {
	/* width:260px; */  /* NEW Sept 05 */
	padding:16px 0 0 0;
	float:left;
	margin:0;
	}

#search input, #search_home input {
	font-family: verdana, arial, sans-serif;
	font-size:10px;
	color:#444;
	background:#fff;
	margin:4px 0 4px 4px;
	float:right;
	}

#search #post, #search_home #post {
	font-weight:bold;
	float:right;
	}

#search p {
	font-family: verdana, arial, sans-serif;
	font-size:9px;
	color:#fff;
	margin:4px 0 4px 4px;
	float:right;
	}

#search a {
	color:#666;
	text-decoration:none;
	}

#search a:hover {
	color:#666;
	text-decoration:underline;
	}

/* Separator line */

.separator {
	border-top:1px dashed #999;
	color:#9c9c9c;
	margin:0 9px;
	}

/* Breadcrumb links */

#crumb {
	padding:12px 0 2px 0;
	margin:4px 9px 4px 23px;
	color:#333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	}

#crumb a {
	color:#9BB015; /* NEW Sept 05 */
	text-decoration:none;
	font-weight: normal; /* NEW Sept 05 */
	}

#crumb a:visited {	 /* NEW Sept 05 */
	color:#9BB015;
	text-decoration:none;
	font-weight: normal; /* NEW Sept 05 */
	}

#crumb a:hover {
	color:#9BB015; /* NEW Sept 05 */
	text-decoration:underline;
	font-weight: normal; /* NEW Sept 05 */
	}

/* campaign typography */

#campaignwrapper {
	margin:0 0 0 18px;
	}

.campaigncolumn {
	float:left;
	width:345px;
	padding:14px;
	margin:0;
	height:230px;
	}

.campaigncolumn img {
	padding:0;
	margin:0;
	}

.campaigncolumn p {
	margin-top:0;
	}

.campaigncolumn h3 {
	margin-bottom:0;
	}

.campaigncolumn a {
	text-decoration:none;
	}

.campaigncolumn a:hover {
	text-decoration:underline;
	}

#campaigntype {
	background:#F3F3F3;
	}

#campaigntype h1 {
	color:#616161;
	}

#campaigntype h3 {
	color:#929292;
	}

/* colour palette */

#yellow {
	background:#fc3;
	}

#green {
	background:#690;
	}

#purple {
	background:#306;
	}

#orange {
	background:#f60;
	}

#teal {
	background:#366;
	}

#red {
	background:#c00;
	}

#blue {
	background:#069;
	}

/* section navigation */

#subnav {
	margin:0 0 0 0; /* NEW Sept 05 */
	background:#fff;
	list-style:none;
	padding:0;
	border-top: 2px solid #B3B3B3; /* NEW Sept 05 */
	border-bottom: 2px solid #B3B3B3; /* NEW Sept 05 */
	}

#subnav ul {
	margin:0;
	padding:0;
	}

#subnav li {
	color:#333;
	border-bottom:1px solid #D9E492; /* NEW Sept 05 */
/*	border-right:1px solid #9c0; */ /* NEW Sept 05 */
	padding:6px 5px 9px 5px;
	}

#subnav li a {
	color:#333;
	text-decoration:none;
	font-weight:normal; /* NEW Sept 05 */
	}

#subnav li a:visited { /* NEW Sept 05 */
	color:#333;
	text-decoration:none;
	font-weight:normal;
	}

#subnav li a:hover {
	color:#9BB015; /* NEW Sept 05 */
	text-decoration:underline;
	}

#subnav #last {
	/* removes the border on the bottom subnav link */
	border-bottom-width:0;
	}

#subnav .current {
	/* use this to indicate current area of site. The text in this li would not be linked */
	font-weight:bold; /* NEW Sept 05 */
	}

#subnav li.title, #subnav li#title { /* Edited Oct 05 */
	/* use this to indicate title of current site section. Can be linked or unlinked */
	font-weight:bold; /* NEW Sept 05 */
	background-color: #D0DD7C; /* NEW Sept 05 */
	}

#subnav li.title a, #subnav li#title a { /* Edited Oct 05 */
	/* use this to indicate title of current site section. Can be linked or unlinked */
	font-weight:bold; /* NEW Sept 05 */
	}

#subnav li.title a:hover, #subnav li#title a:hover { /* NEW Oct 05 */
	font-weight:bold;
	color:#333; /* NEW Oct 05 */
	}

.update {
	font-size:1.0em; /* NEW Sept 05 */
	color:#777;
	}

.nav {
	font-size:1.0em; /* NEW Sept 05 */
	color:#777;
	}

.navright {
	font-size:1.0em; /* NEW Sept 05 */
	color:#9BB015;
	}

/* footer links */

#footer {
	padding:8px 11px; /* NEW Sept 05 */
	margin:4px 0px 4px 0px;
	background-color:#B3B3B3; /* NEW Sept 05 */
	color:#FFF; /* NEW Sept 05 */
	font-family:verdana, arial, sans-serif;
	/*font-size:1.2em;  NEW Sept 05 */
	clear: both; /* NEW Sept 05 */
	}

#footer a {
	color:#fff;
	text-decoration:none;
	}
p, ul, ol, dl {ltnz-home.css (line 84)
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	line-height:135%;
}
#footer a:hover {
	text-decoration:underline;
	}

#footer #copyright {
	margin-top:6px;
	font-size:10px;
	color:#777;
	}

.left { /* NEW Sept 05 */
	float: left;
	}

.right { /* NEW Sept 05 */
	float: right;
	text-align: right;
	}

/* Content styles */

.contentmedium,
.contentwide,
.contentfull {
	color:#333; /* NEW Sept 05 */
	}

.contentmedium a,
.contentwide a,
.contentfull a {
	color: #9BB015;
	font-weight: bold;
	text-decoration: none;
	}

.contentmedium a:visited,
.contentwide a:visited,
.contentfull a:visited {
	color: #999;
	font-weight: bold;
	text-decoration: none;
	}

.contentmedium a:hover,
.contentwide a:hover,
.contentfull a:hover {
	text-decoration:underline;

	}

/* table styles */

.contentmedium table,
.contentwide table,
.contentfull table,
.contentwide-wayfinder table { /* NEW Nov 05 */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	padding:0;
	margin:0;
	font-size: 100%; /* NEW Sept 05 */
	border: none;
	border-collapse: collapse;
	}

.contentmedium table th,
.contentwide table th,
.contentfull table th,
.contentwide-wayfinder table th { /* NEW Nov 05 */
	margin:0;
	background: #BCCE45; /* NEW Sept 05 */
	color: #fff;
	padding:8px 5px 10px 5px; /* NEW Sept 05 */
	text-align: left;
	vertical-align:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em; /* NEW Sept 05 */
	font-weight: bold;
	border-top:none; /* NEW Sept 05 */
	border-right:none; /* NEW Sept 05 */
	border-bottom:1px solid #CCC; /* NEW Sept 05 */
	border-left:none; /* NEW Sept 05 */
	}

.contentmedium table td,
.contentwide table td,
.contentfull table td,
.contentwide-wayfinder table td { /* NEW Nov 05 */
	margin:0;
	padding:10px 5px; /* NEW Sept 05 */
	border-top:none; /* NEW Sept 05 */
	border-right:none; /* NEW Sept 05 */
	border-bottom:1px solid #CCC; /* NEW Sept 05 */
	border-left:none; /* NEW Sept 05 */
	font-size: 1.1em; /* NEW Sept 05 */
	text-align: left;
	vertical-align:top;
	}

.contentmedium table td ol
.contentwide table td ol,
.contentfull table td ol,
.contentwide-wayfinder td ol { /* NEW Nov 05 */
	color:#fff;
	}

td ol, td p, td ul  {
	font-size:100%;
	}

/* JLG's fix for tinytext */

ul ol, ol ul, ol p, ul p, td h4, th h4, ol ol, ul td p  {
	font-size:100%;
	}

.stdtext  {
	font-size:100%;
	}

/* The following lines have been edited while JLG's fixing the image map navigation for Approved Course Providers */

.plain table {
	padding:0;
	border-style:none;
	border-top:none;
	border-bottom:none;
	border-left:none;
	}

.plain table td {
	padding:0;
	border-style:none;
	border-bottom:none;
	border-right-style:none;
	}

body {
	margin:0px;
	padding:0px;
	}

/* form styles */

.error {
	font:normal 10px/12px verdana;
	color:red;
	}

.action {
	background:#D63333;
	font:normal 11px/13px arial;
	font-weight:bold;
	color:#fff;
	}

textarea {
	font-family:arial;
	}

.contentwideform h2 {
	color: #690;
	}

.contentwideform table {
	border-top:1px solid #eee;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	background:#eee;
	}

.contentwideform td h1 {
	color:#690;
	}

.contentwideform table {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}

.contentwideform table td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:5px 5px 4px 5px;
	border-bottom:1px solid #ccc;
	font-size:1.1em; /* NEW Sept 05 */
	text-align:left;
	vertical-align:top;
	color:#666666;
	}




form table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	/*border:none;*/
	border-spacing: 0px;
	border-collapse: collapse;
	padding:0;
	margin:0;
	}

form table th {
	margin:0;
	background: #BCCE45; /* NEW Sept 05 */
	color: #fff;
	padding:8px 5px 10px 5px; /* NEW Sept 05 */
	text-align: left;
	vertical-align:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em; /* NEW Sept 05 */
	font-weight: bold;
	border-top:hidden; /* NEW Sept 05 */
	border-right:hidden; /* NEW Sept 05 */
	border-bottom:hidden; /* NEW Sept 05 */
	border-left:hidden; /* NEW Sept 05 */
	}

form table td {
	margin:0;
	padding:10px 5px; /* NEW Sept 05 */
	border-top:hidden; /* NEW Sept 05 */
	border-right:hidden; /* NEW Sept 05 */
	border-bottom:hidden; /* NEW Sept 05 */
	border-left:hidden; /* NEW Sept 05 */
	font-size: 1.1em; /* NEW Sept 05 */
	text-align: left;
	vertical-align:top;
	}

form table td ol {
	color:#fff;
	}

td ol, td p, td ul  {
	font-size:100%;
	}



.note {
	font-size:1.0em; /* NEW Sept 05 */
	}
.box {
	border:1px solid #333;
	padding:0px 5px 0px 5px;
	}
.cnrpgimageright {
	float:right;
	margin:0 0 3px 5px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em; /* NEW Sept 05 */
	line-height: 115%;
	}
.cnrpgimageleft {
	float:middle;
	margin:0 0 3px 5px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em; /* NEW Sept 05 */
	line-height: 115%;
	}
img.middle {vertical-align:middle}
img.top {vertical-align:top}

.disclaimer {
	border:1px solid #333;
	padding:0px 5px 0px 5px;
	font-size:1.0em; /* NEW Sept 05 */
	}

.drivingleft {
    float:left;
	margin:0 20px 0 0; /* NEW Sept 05 */
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em; /* NEW Sept 05 */
	line-height: 115%;
	}

.media { /* NEW Sept 05 */
	padding: 6px 0 0 0;
	margin: 0;
	text-align: right;
	}

/* Layout for media statements on the index page */

.mediatitle {
	margin-bottom:8px;
	}

.mediablurb {
	margin-top:8px;
	}

/* Search results page - ALL NEW SEPT 05 */

.h1spacer {
	margin: 0; /* NEW Sept 05 */
	padding: 10px 0; /* NEW Sept 05 */
	}

.search-bar {
	background-color: #E7E7E7;
	padding: 6px 19px;
	border-bottom: 2px solid #FFF;
	}

.search-bar form {
	margin: 0;
	padding: 0;
	}

.search-bar form input {
	margin: 0;
	padding: 0 12px 0 0;
	}

.search-results-bar {
	background-color: #D0DD7C;
	padding: 6px 19px;
	font-size: 1.2em; /* NEW Sept 05 */
	font-weight: bold;
	}

.search-results-bar img {
	margin: 0 0 -6px 0;
	}

.search-results img {
	margin: 0 0 -6px 0;
	}

.page-numbers-text {
	font-size: 1.1em; /* NEW Sept 05 */
	border: 1px solid #ccc;
	padding: 5px;
	}

.page-numbers-current {
	font-size: 1.1em; /* NEW Sept 05 */
	border: 1px solid #ccc;
	padding: 5px;
	color: #FFF;
	background-color: #abc217;
	}

.page-numbers a {
	font-size: 1.1em; /* NEW Sept 05 */
	border: 1px solid #ccc;
	padding: 5px;
	color: #9BB015;
	}

input#searchfield {
	border:1px solid #d0cfcf;
	width:9em;
	}

input#submitbutton {
	background-color:#e7e7e7;
	border:1px solid #5d5d5d;
	}

.searchresults { /* NEW Dec 05  - to align search results without wreckig the logo-strip search box alignment */
	text-align: left;
	}
